Commit 7a8082f4 by Christian Brauner Committed by GitHub

Merge pull request #1288 from Cypresslin/known-release-zesty

Update Ubuntu release name: add zesty
parents 5e8b7746 0815a592
......@@ -42,7 +42,7 @@ run_cmd() {
}
DONE=0
KNOWN_RELEASES="precise trusty wily xenial yakkety"
KNOWN_RELEASES="precise trusty xenial yakkety zesty"
MOUNTSR=/sys/kernel/security/apparmor/features/mount
dnam=`mktemp -d`
cname=`basename $dnam`
......
......@@ -22,7 +22,7 @@
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
DONE=0
KNOWN_RELEASES="precise trusty wily xenial yakkety"
KNOWN_RELEASES="precise trusty xenial yakkety zesty"
cleanup() {
lxc-destroy -n $CONTAINER_NAME >/dev/null 2>&1 || true
......
......@@ -30,7 +30,7 @@ fi
which newuidmap >/dev/null 2>&1 || { echo "'newuidmap' command is missing" >&2; exit 1; }
DONE=0
KNOWN_RELEASES="precise trusty wily xenial yakkety"
KNOWN_RELEASES="precise trusty xenial yakkety zesty"
cleanup() {
cd /
......
......@@ -24,7 +24,7 @@
# This test assumes an Ubuntu host
DONE=0
KNOWN_RELEASES="precise trusty wily xenial yakkety"
KNOWN_RELEASES="precise trusty xenial yakkety zesty"
LXC_USER_NIC="@LIBEXECDIR@/lxc/lxc-user-nic"
cleanup() {
......
......@@ -25,7 +25,7 @@ STATE_DIR="@LOCALSTATEDIR@"
HOOK_DIR="@LXCHOOKDIR@"
CLONE_HOOK_FN="$HOOK_DIR/ubuntu-cloud-prep"
LXC_TEMPLATE_CONFIG="@LXCTEMPLATECONFIG@"
KNOWN_RELEASES="precise trusty wily xenial yakkety"
KNOWN_RELEASES="precise trusty xenial yakkety zesty"
skip_arch_check=${UCTEMPLATE_SKIP_ARCH_CHECK:-0}
# Make sure the usual locations are in PATH
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment